MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004179ATutorContentpublic2010-04-01 10:272010-05-02 15:24
Reporterlaurelwilliams 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004179: add adapted content switcher for students
DescriptionOn a content page, create a widget that appears when alternative content is available for a content element. Clicking (or whatever) will allow the student to show the alternative (either replace or append).
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004153)
cindy (administrator)
2010-04-20 07:43

SVN revision: 9747

Solution: Add a set of icons at the top right corner when the alternatives are available. This feature is for both instructors and students.

Affected scripts:
content.php
include/lib/output.inc.php
themes/default/content.tmpl.php
themes/default/styles.css
images/pause.png
images/text_alternative.png
images/audio_alternative.png
images/visual_alternative.png
images/sign_lang_alternative.png

- Issue History
Date Modified Username Field Change
2010-04-01 10:27 laurelwilliams New Issue
2010-04-01 10:27 laurelwilliams Affects version => SVN
2010-04-01 10:28 laurelwilliams Status new => assigned
2010-04-01 10:28 laurelwilliams Assigned To => laurelwilliams
2010-04-14 11:56 greg Assigned To laurelwilliams => cindy
2010-04-20 07:43 cindy Status assigned => resolved
2010-04-20 07:43 cindy Fixed in Version => 2.0
2010-04-20 07:43 cindy Resolution open => fixed
2010-04-20 07:43 cindy Note Added: 0004153
2010-05-02 15:24 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker